package it.integry.integrywmsnative.gest.picking_libero;

import dagger.Subcomponent;

@Subcomponent
public interface PickingLiberoComponent {

    @Subcomponent.Factory
    interface Factory {

        PickingLiberoComponent create();
    }

    void inject(PickingLiberoFragment pickingLiberoFragment);
}
